<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_weight="1"
        android:layout_height="0dp">
        <ImageView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:src="@drawable/yijianbj">

        </ImageView>

        <ImageView
            android:id="@+id/caidan_image"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_centerHorizontal="true"
            android:layout_marginStart="20dp"
            android:layout_marginTop="20dp"
            android:layout_marginEnd="20dp"
            android:layout_marginBottom="20dp"
            android:focusable="false"
            android:src="@mipmap/silos1" />

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rea_main"
        android:layout_width="match_parent"
        android:layout_height="25dp">
        <TextView
            android:id="@+id/caidan_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:text="基础数据管理"
            android:textAlignment="center"
            android:textColor="@color/black"
            android:textSize="19dp" />
    </RelativeLayout>


</LinearLayout>